boost::geometry::resolve_variant::area< Geometry > Struct Template Reference

List of all members.

## Static Public Member Functions

template<typename Strategy >
static Strategy::return_type | apply (Geometry const &geometry, Strategy const &strategy)

### template<typename Geometry>
struct boost::geometry::resolve_variant::area< Geometry >

## Member Function Documentation

template<typename Geometry >
template<typename Strategy >

static Strategy::return_type boost::geometry::resolve_variant::area< Geometry >::apply | ( | Geometry const & | geometry,
|  | Strategy const & | strategy
| ) |  | `[static]`

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK